* {
	margin:0;
	padding:0;
	border:0;
}
html {
	height:100%;
	min-height:100%;
	margin-bottom:10px;
}

body {
	height:100%;
	max-height:100%;
	background-color:#ffffff;
	background-image:url(../i/wallpaper.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-align:center;
	color:#0b3904;
}

div#topStrip {
	width:100%;
	height:5px;
	background-color:#0b9003;
	background-image:url(../i/top-strip.png);
	background-position:center top;
	background-repeat:no-repeat;
	line-height:5px;
}
div#wrapperSite {
	width:1000px;
	min-height:800px;
	margin:0 auto;
	margin-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	background-image:url(../i/site-bg.png);
	background-repeat:no-repeat;
}

div#infostrip {
	width:1000px;
	height:30px;
	float:left;
	position:relative;
}

div#infostrip ul#headlines {
	width:500px;
	height:30px;
	float:left;
	position:relative;
	overflow:hidden;
	background-image:url(../i/redberry.gif);
	background-position:10px 11px;
	background-repeat:no-repeat;
	list-style:none;
	text-align:left;
}
div#infostrip ul#headlines li {
	height:20px;
	padding-left:30px;
	padding-top:12px;
	position:absolute;
	top:32px;
	text-align:left;
}
div#infostrip ul#headlines li a {
	text-decoration:none;
	color:#0b3904;
}
div#infostrip ul#headlines li a:hover {
	text-decoration:underline;
}

div#infostrip ul#tools {
	width:290px;
	margin-top:10px;
	float:left;
	text-align:right;
}
div#infostrip ul#tools li {
	margin-left:6px;
	display:inline;
	top:0px;
}
div#infostrip ul#tools li a {
	height:16px;
	padding-left:21px;
	display:inline-block;
	background-position:center left;
	background-repeat:no-repeat;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	color:#000000;
}
div#infostrip ul#tools li a:hover {
	text-decoration:underline;
}
div#infostrip ul#tools li a.rss {
	background-image:url(../i/rss2.svg);
	color:#f35e07;
}
div#infostrip ul#tools li a.facebook {
	background-image:url(../i/facebook2.svg);
	color:#3C5A99;
}
div#infostrip ul#tools li a.weakeyed {
	padding-right:39px;
	background-image:url(../i/weak-eyed.png);
}

div#infostrip ul#languages {
	position:absolute;
	z-index:1001;
	right:0px;
	list-style:none;
}
div#infostrip ul#languages li {
	width:100px;
	height:25px;
	margin-top:5px;
	float:left;
}
div#infostrip ul#languages li a img {
	position: relative;
	float:left;
	left: 15px;
}
div#infostrip ul#languages li a {
	width:100px;
	height:19px;
	padding-top:6px;
	display:block;
	background-image:url(../i/language-green3.png);
	background-position:0px 3px;
	background-repeat:no-repeat;
	text-decoration:none;
	font-size:12px;
	color:#ffffff;
}
div#infostrip ul#languages li a:hover {
	background-position:0px 0px;
}
div#infostrip ul#languages li.selected a {
	background-image:url(../i/language-red3.png);
	background-position:0px 0px;
	color:#f3efc3;
}

div#google_translate_element {
    top: 30px;
    right: 0px;
    position: absolute;
    z-index: 1004;
    width: 160px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #efefef;
    box-shadow: 0 0 10px -4px #000;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

div#google_translate_element div span {
    white-space: normal !important;
	padding-left: 30px;
	padding-right: 30px;
}

div#google_translate_element .goog-te-gadget .goog-te-combo {
    min-width: 110px;
}

div#header {
	width:1000px;
	height:115px;
	float:left;
	position:relative;
	background-image:url(../i/header-bg.jpg);
	background-repeat:no-repeat;
}

div#header div#print-version {
	display: none;
}

div#header h1 {
	width:350px;
	height:65px;
	display:block;
	position:absolute;
	z-index:1001;
	left:20px;
	top:28px;
	background-image:url(../i/logo.png);
	background-repeat:no-repeat;
}
div#header h1 a {
	width:350px;
	height:65px;
	display:block;
}
div#header h1 a span {
	display:none;
}

div#header img {
	width:600px;
	height:115px;
	position:absolute;
	z-index:1000;
	right:0;
	bottom:0;
}

div#header ul {
	list-style:none;
}
div#header ul#weather {
	width:298px;
	height:35px;
	margin-top:80px;
	float:left;
	position:relative;
	left:497px;
	overflow:hidden;
	text-align:left;
}
div#header ul#weather li {
	width:91px;
	height:35px;
	padding-top:4px;
	padding-left:9px;
	position:absolute;
	z-index:1003;
	top:35px;
	background-image:url(../i/wether-desk2.png);
	background-repeat:no-repeat;
	font-size:10px;
	text-align:left;
}
div#header ul#weather li.today {
	width:67px;
	left:20px;
}
div#header ul#weather li.today div {
	left:45px;	
}
div#header ul#weather li.tomorrow {
	left:96px;
}
div#header ul#weather li.aftertomorrow {
	width:101px;
	left:192px;
}
div#header ul#weather li.aftertomorrow div {
	left:63px;	
}
div#header ul#weather li span {
	color:#7f7f7f;
}
div#header ul#weather li div {
	width:30px;
	height:30px;
	position:absolute;
	z-index:1004;
	left:65px;
	top:3px;
}
div#header ul#weather li div img {
	width:30px;
	height:30px;
}

div#header div#search {
	width:210px;
	height:29px;
	padding-left:14px;
	padding-top:11px;
	position:absolute;
	z-index:1004;
	top:75px;
	right:0px;
	background-image:url(../i/search-desk.png);
	background-repeat:no-repeat;
}
div#header div#search input#searchInput {
	width:171px;
	height:27px;
	padding-left:7px;
	float:left;
	background-image:url(../i/search-input2.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#096c08;
}

div#header div#search input[type="submit"] {
	float:left;
	width:32px;
	height:27px;
	display:block;
	background-image:url(../i/search.png);
	background-repeat:no-repeat;
	cursor:pointer;
	transition: background-image 0.5s;
}

div#header div#search input[type="submit"]:hover {
	background-image:url(../i/search_b.png);
	
}

div#header div#search div.searchsetup {
	display:none;
	width:190px;
	padding-left:9px;
	padding-right:9px;
	padding-top:7px;
	padding-bottom:2px;
	position:absolute;
	z-index:1008;
	left:14px;
	top:38px;
	background-color:#ffffff;
	background-image:url(../i/search-bg2.png);
	background-repeat:no-repeat;
	border-left:1px solid #4f9935;
	border-right:1px solid #4f9935;
	border-bottom:3px solid #4f9935;
	cursor:default;
}

/* ONLY IF NOSCRIPT
input.searchinput:focus + div.searchsetup {
	display: block !important;
}
*/

div#header div#search div ul li {
	width:190px;
	height:17px;
	float:left;
	padding-bottom:5px;
	text-align:left;
	clear:both;
}
div#header div#search div ul li span.title {
	font-size: 13px;
	font-weight: bold;
}
div#header div#search div ul li input {
	width:13px;
	height:13px;
	float:left;
	overflow:hidden;
	cursor:pointer;
}

div#header div#search div ul li label {
	float:left;
	line-height:12px;
	padding-left:7px;
	font-size:12px;
	color:#244e23;
	cursor:pointer;
}
div#header div#search div ul li label:hover {
	text-decoration: underline;
}


div#content {
	width:1000px;
	min-height:680px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	font-size:12px;
}

div#content div#leftSide {
	width:211px;
	float:left;
}
div#content div#leftSide div.box {
	width:211px;
	margin-bottom:10px;
	background-image:url(../i/box-bg.png);
	background-repeat:repeat-y;
}
div#content div#leftSide div.nobg {
	background-image:none;
}
div#content div#leftSide div.box h3 {
	width:211px;
	height:30px;
	background-repeat:no-repeat;
}
div#content div#leftSide div.box h3 span {
	display:none;
}

div#content div#leftSide div.box h3.navigation1 {
	background-image:url(../i/title-navigation-sk.png);
}
div#content div#leftSide div.box h3.navigation2 {
	background-image:url(../i/title-navigation-en.png);
}
div#content div#leftSide div.box h3.navigation3 {
	background-image:url(../i/title-navigation-de.png);
}

div#content div#leftSide div.box h3.fastnav {
	background-image:url(../i/title-fastnav.png);
}
div#content div#leftSide div.box .inner {
	width:211px;
	padding-bottom:10px;
	background-image:url(../i/box-footer.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	line-height:22px;
}
div#content div#leftSide div.box .inner ul {
	margin-left:5px;
	padding-right:1px;
	list-style:none;
}
div#content div#leftSide div.box .inner ul li {
	text-align:left;
	background-image:url(../i/box-separator-green.png);
	background-position:top left;
	background-repeat:no-repeat;
}
div#content div#leftSide div.box .inner ul li.first {
	background-image:none;
}
div#content div#leftSide div.box .inner ul li a {
	display:block;
	margin-left:15px;
	color:#096c08;
	font-weight:bold;
	text-decoration:none;
}
div#content div#leftSide div.box .inner ul li a:hover {
	text-decoration:underline;
}
div#content div#leftSide div.box .inner ul li ul {
	margin-left:0px;
	padding-right:0px;
	background-image:url(../i/box-bg-level2.png);
	background-repeat:repeat-y;
	color:#c5dac5;
}
div#content div#leftSide div.box .inner ul li ul li a {
	margin-left:15px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#189216;
}
div#content div#leftSide div.box .inner ul li a.selected {
	text-decoration:underline;
}
div#content div#leftSide div.box .inner ul li ul li ul {
	background-image:url(../i/box-bg-level3.png);
}
div#content div#leftSide div.box .inner ul li ul li ul li a {
	margin-left:25px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#4ca615;
}
div#content div#leftSide div.box .inner ul li ul li ul li ul li a {
	margin-left:35px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#4ca615;
}
div#content div#leftSide div.nobg .inner, div#content div#leftSide div.nobg .inner ul li {
	background-image:none;
}
div#content div#leftSide div.nobg .inner ul {
	margin-left:0px;
}
div#content div#leftSide div.nobg .inner ul li {
	float:left;
	margin-bottom:10px;
}
div#content div#leftSide div.nobg .inner ul li a {
	width:210px;
	height:60px;
	margin-left:0px;
	display:block;
	background-repeat:no-repeat;
}
div#content div#leftSide div.nobg .inner ul li a span {
	display:none;
}

div#footer {
	width:100%;
	clear:both;
	position:relative;
	margin-top: 30px;
	padding-top: 10px;
	border-top:1px solid #c7e5bd;
	text-align:center;
	color:#639950;
	font-size: 13px;
}
div#footer ul li {
    display: inline;
    list-style-type: none;
    padding: 0 6px;
    border-left: 1px #639950 solid;
	white-space: nowrap;
	line-height: 150%;
}

div#footer ul li a {
    margin-left: 3px;
}

div#footer ul  li:first-child {
    border: 0;
}

div#footer a {
	text-decoration:underline;
	color:#639950;
}

div#footer h5 {
	margin-top:10px;
	line-height:16px;
	font-size:11px;
	color:#9eb596;
}
div#footer h5 a {
	color:#84a279;
}
div#footer h5#andmedia {
	width:100px;
	height:10px;	
}

div#thanks {
	width:59px;
	height:14px;
	position:absolute;
	z-index:1001;
	margin-left:10px;
	margin-top:4px;
	background-image:url(../i/thanks.png);
	background-repeat:no-repeat;
}

a:focus {
	outline:none;
}
.left  {
	float:left;
}
.right {
	float:right;
}
.hidden {
	display:none;
}